@charset "utf-8";
/* CSS Document */

::-moz-selection { background-color: #eb2402; color: #fff; }
::selection { background-color: #eb2402; color: #fff; }

*{ margin:0; padding:0; list-style:none; border:none; text-decoration:none; outline:none; }
body{ background:#fff; font:normal 16px/22px 'proxima_novalight', Arial, Helvetica, sans-serif; color:#353535; }
.clear{ font-size:0; line-height:0; clear:both; }
.mainDiv{ margin:0 auto; width:1296px; }

.headerPnl{ position:absolute; left:0; top:0; z-index:9; width:100%; height:126px; background:url(../images/headerBg.png) repeat 0 0; }
.headerPnl div.mainDiv{ position:relative; }
a img.logo{ position:absolute; left:0; top:14px; }
h3.calUs{ float:right; font:30px/86px 'proxima_nova_rgbold'; color:#ffc333; text-align:right; }
h3.calUs a{ color:#ffc333; text-decoration:none }

img.mneuIco{ display:none; }
ul#navigation{ float:right; margin:0; padding:0; clear:both; }
ul#navigation li{ float:left; padding:0 0 0 35px; list-style:none; }
ul#navigation li a{ color:#b8b7b7; display:block; font:16px/38px 'proxima_nova_rgregular'; padding:0 0 2px; text-transform:uppercase; }
ul#navigation li a:hover, ul#navigation li a.active{ color:#ffc333; border-bottom:2px solid #fff; padding:0; }

.bannerPnl{ float:left; width:100%; height:auto; position:relative; }
.bannerPnl img{ float:left; /*position:absolute; left:0; top:0;*/ width:100%; height:auto; }
.bannerPnl div.mainDiv{ position:relative; }
.hmBnrTxt{ width:690px; position:absolute; left:5%; top:240px; z-index:9; }
.hmBnrTxt h1{ color:#fff; font:46px/60px 'oswaldbook'; padding:0 0 15px; }
.hmBnrTxt p{ color:#fff; font:24px/30px 'proxima_novalight'; }
.bnrBtn{ float:left; margin:15px 0 0; }
.bnrBtn a{ display:block; border-radius:5px; background:#ca1d00; border:2px solid #fff; padding:2px 35px 0; height:54px; font:24px/54px 'proxima_nova_rgregular'; color:#fff; }
.bnrBtn a:hover{ background:#000; color:#fff; }

.hmContent{ float:left; width:100%; background:#ffad25; padding:55px 0; }
.hmContent h1{ color:#353535; font:40px/40px 'oswaldbook'; text-align:center; padding:0 0 30px; }
.hmContent p{ color:#353535; text-align:center; font:22px/25px 'proxima_novalight'; padding:10px 0; }
.knwMorBtn{ float:none; margin:15px auto 0; width:194px; }
.knwMorBtn a{ display:block; border-radius:5px; background:none; text-align:center; border:2px solid #353535; padding:0; font:24px/54px 'proxima_nova_rgregular'; color:#353535; }
.knwMorBtn a:hover{ background:#ca1d00; color:#FFF; border:2px solid #fff; }

.cpPjcts{ float:left; width:99%; background:#fff; padding:50px 0.5% 10px; }
.cpPjcts h2{ color:#353535; font:30px/100px 'oswaldbook'; text-align:center; padding:0; letter-spacing:0.06em; }

.cpPjtsPnl{ float:left; width:100%; height:auto; }

.cpPjtsLst{ float:left; width:20%; height:auto; position:relative; }
.cpPjtsLst img{ float:left; width:100%; height:auto; }
.cpPjtsLst div.layer20{ position:absolute; left:0; top:0; width:100%; height:100%; background:url(../images/trans20.png) repeat 0 0; display:block; }
.cpPjtsLst:hover > div.layer20{ position:absolute; left:0; top:0; width:100%; height:100%; display:none; }

.cpPjtsLst div.cpPjtsTxt{ display:none }
.cpPjtsLst:hover > div.cpPjtsTxt{ position:absolute; left:0; top:0; width:100%; height:100%; background:url(../images/trans85.png) repeat 0 0; display:block; }
.cpPjtsTxtInr{ width:90%; height:120px; padding:0 5%; position:absolute; left:0; top:50%; margin-top:-60px; }
.cpPjtsTxtInr h3{ color:#b3b2b2; font:18px/22px 'proxima_novasemibold'; padding:0 0 10px; }
.cpPjtsTxtInr p{ color:#fff; font:13px/17px 'proxima_nova_rgregular'; padding:5px 0 0; }
.cpPjtsTxtInr p a{ color:#eb2402; font-size:14px; }
.cpPjtsTxtInr p a:hover{ color:#ffad25; font-size:14px; }

.footerTopPnl{ float:left; width:100%; background:#ededed; padding:30px 0; }
.stayContd{ float:left; width:240px; height:120px; background:#69cfff; padding:43px 0 0 20px; position:relative; }
.stayContd img{ position:absolute; right:0; top:0; border:none; z-index:9; }
.stayContd h4{ color:#fff; font:18px/25px 'proxima_novasemibold'; padding:10px 0 20px; text-transform:uppercase; }
.stayContd p{ color:#fff; font:18px/22px 'proxima_nova_rgregular'; padding:0; }

.nwsLtrPnl{ float:right; width:570px; padding:65px 0 0; }
.nwsLtrPnl h5{ color:#5a5858; font:20px/30px 'proxima_nova_rgregular'; padding:0 0 10px }
.nwsLtrPnl input.nwsName{ float:left; border:1px solid #e1dfdf; width:184px; height:34px; padding:2px 10px; border-radius:3px; background:#fff; color:#a3a09f; font:italic 15px/34px 'proxima_novalight'; }
.nwsLtrPnl input.nwsEmail{ float:left; border:1px solid #e1dfdf; width:214px; height:34px; padding:2px 10px; border-radius:3px; background:#fff; color:#a3a09f; font:italic 15px/34px 'proxima_novalight'; margin:0 0 0 4px; }
.nwsLtrPnl input.nwsEmail:focus, .nwsLtrPnl input.nwsName:focus{ border:1px solid #999; color:#333; font-style:normal }

.nwsLtrPnl input[type="submit"]{ float:right; width:114px; height:39px; border:2px solid #fff; background:#ca1d00; border-radius:3px; font:18px 'proxima_nova_rgregular'; color:#fff; cursor:pointer; }
.nwsLtrPnl input[type="submit"]:hover{  background:#333; }

.footerPnl{ float:left; width:100%; height:130px; background:url(../images/footerBg.png) repeat 0 0 #000; }
.footerPnl ul{ float:left; margin:0; padding:50px 0 0; }
.footerPnl ul li{ float:left; padding:0 0 0 35px; list-style:none; }
.footerPnl ul li a{ color:#b8b7b7; display:block; font:14px/38px 'proxima_nova_rgregular'; padding:0; text-transform:uppercase; }
.footerPnl ul li a:hover{ color:#ffc333; padding:0; }
.footerPnl p{ float:right; text-align:right; font:14px/20px 'proxima_nova_rgregular'; color:#6c6a6a; padding:50px 0 0 }
.footerPnl p span{ color:#535353; font-size:13px; }
.footerPnl p a{ color:#535353; }
.footerPnl p a:hover{ color:#6c6a6a; }

.bodyContent{ float:left; width:100%; background:#fff; padding:55px 0; }
.bodyContent h1{ color:#353535; font:30px/40px 'oswaldbook'; text-align:left; padding:0 0 10px; }
.bodyContent p{ color:#353535; text-align:left; font:18px/22px 'proxima_nova_rgregular'; padding:10px 0; }
.bodyContent a{ color:#ff490a; text-decoration:none; }
.bodyContent a:hover{ color:#000; text-decoration:none; }
.bodyContent ul{ float:left; width:100%; padding:10px 0; }
.bodyContent ul li{ color:#353535; text-align:left; font:18px/22px 'proxima_nova_rgregular'; padding:0 0 5px 15px; display:block; background:url(../images/bulletOne.png) no-repeat left 6px; }

.bodyContent ul.cnclWkdFor{ float:left; width:100%; padding:10px 0; }
.bodyContent ul.cnclWkdFor li{ float:left; color:#353535; text-align:left; font:18px/22px 'proxima_nova_rgregular'; padding:0 25px 5px 15px; display:block; background:url(../images/bulletOne.png) no-repeat left 5px; }


.portfloPnl{ margin:0 auto; width:1304px; }
.portfloTabMnu{ float:left; width:100%; padding:60px 0 30px; }
.portfloTabMnu ul{ float:left; margin:0; padding:0; }
.portfloTabMnu ul li{ float:left; margin:0 1px 0 0; background:none; padding:0; cursor: pointer;}
.portfloTabMnu ul li a{ color:#979797; display:block; padding:0 20px; font:18px/46px 'oswaldbook'; }
.portfloTabMnu ul li a:hover, .portfloTabMnu ul li a.current{ color:#ffad25; background:#e9e9e9; }

.portfloLst{ float:left; width:318px; height:238px; position:relative; margin:4px; }
.portfloLst img{ float:left; width:100%; height:auto; }
.portfloLst div.layer20{ position:absolute; left:0; top:0; width:100%; height:100%; background:url(../images/trans20.png) repeat 0 0; display:block; }
.portfloLst:hover > div.layer20{ position:absolute; left:0; top:0; width:100%; height:100%; display:none; }
.portfloLst div.cpPjtsTxt{ display:none; }
.portfloLst:hover > div.cpPjtsTxt{ position:absolute; left:0; top:0; width:100%; height:100%; background:url(../images/trans85.png) repeat 0 0; display:block; }
.portfloLst .cpPjtsTxtInr{ width:90%; height:120px; padding:0 5%; position:absolute; left:0; top:50%; margin-top:-60px; }
.portfloLst .cpPjtsTxtInr h3{ color:#b3b2b2; font:18px/22px 'proxima_novasemibold'; padding:0 0 10px; }
.portfloLst .cpPjtsTxtInr p{ color:#fff; font:13px/17px 'proxima_nova_rgregular'; padding:7px 0 0; }
.portfloLst .cpPjtsTxtInr p a{ color:#eb2402; font-size:14px; }
.portfloLst .cpPjtsTxtInr p a:hover{ color:#ffad25; font-size:14px; }

.tstmnlsSdr{ float:left; width:98%; padding:110px 1% 80px; background:url(../images/testmonialIcon.png) no-repeat center 30px; position:relative; }
.tstmnlsSdr p{ color:#848484; font:18px/24px 'proxima_nova_rgregular'; text-align:center; padding:0 0 22px; }
.tstmnlsSdr p span{ color:#ffad25; }

/*.backArow{ float:left; width:318px; height:250px; position:relative; margin:4px; background:url(../images/backArrow.png) no-repeat center center #e0e0e0; }
.backArow a{ text-align:center; display:block; font:18px/300px 'proxima_nova_rgregular'; color:#747371; }
.backArow a:hover{ color:#000; }*/

.frmPnl{ float:left; width:96%; clear:both; padding:0 2%; margin:40px 0; background:url(../images/border.jpg) repeat-y center top; }
.frmPnl ul.frmOne{ float:left; width:45%; padding:0 5% 0 0; }
.frmPnl ul.frmTwo{ float:left; width:45%; padding:0 0 0 5%; }
.frmPnl ul li{ float:left; width:100%; padding:5px 0; background:none }
.frmPnl ul li strong{ font:25px/46px 'oswaldbook'; color:#353535 }
.frmPnl ul li input[type="text"]{ float:left; border:1px solid #e1dfdf; width:330px; height:34px; padding:2px 10px; border-radius:3px; background:#fff; color:#666; font: 15px/34px 'proxima_novalight'; margin:0; }
.frmPnl ul li textarea{ float:left; border:1px solid #e1dfdf; width:330px; height:100px; padding:2px 10px; border-radius:3px; background:#fff; color:#666; font: 15px/34px 'proxima_novalight'; margin:0; }
.frmPnl ul li input[type="text"]:focus, .frmPnl ul li textarea:focus{ border:1px solid #999; }
.frmPnl ul li span{ color:#000; font:18px/40px 'proxima_nova_rgregular'; float:left; width:168px; text-align:left; padding:0 5% 0 0 }
.frmPnl ul li input[type="submit"]{ float:left; width:100px; height:39px; border:2px solid #fff; background:#d1d1d1; border-radius:3px; font:18px 'proxima_nova_rgregular'; color:#666; cursor:pointer; }
.frmPnl ul li input[type="submit"]:hover{  background:#ca1d00; color:#fff; }

.frmPnl ul li span b.red{ color:red; }

@media all {
body, .bnrBtn a, .knwMorBtn a, .nwsLtrPnl input[type="submit"], .nwsLtrPnl input.nwsName, .nwsLtrPnl input.nwsEmail, .footerPnl ul li a, .frmPnl ul li input[type="text"], .frmPnl ul li textarea, .frmPnl ul li input[type="submit"]
{ transition:all 0.4s linear; -o-transition:all 0.4s linear; -moz-transition:all 0.4s linear; -webkit-transition:all 0.4s linear; }
}

@media screen and (min-width: 1600px) {
.cpPjtsPnl{ float:none; width:1590px; height:auto; margin:0 auto }
.cpPjtsLst{ float:left; width:318px; height:250px; position:relative; }
.cpPjtsLst img{ float:left; width:100%; height:auto; }
.cpPjtsLst div.layer20{ position:absolute; left:0; top:0; width:100%; height:100%; background:url(../images/trans20.png) repeat 0 0; display:block; }
.cpPjtsLst:hover > div.layer20{ position:absolute; left:0; top:0; width:100%; height:100%; display:none; }
}


@media screen and (max-width: 1303px) {
.portfloPnl{ margin:0 auto; width:980px; }
.frmPnl ul.frmOne{ float:left; width:45%; padding:0 4% 0 0; border-right:none; }
}




@media screen and (max-width: 1295px) {
.mainDiv{ margin:0; float:left; width:98%; padding:0 1%; }
a img.logo{ position:absolute; left:2%; top:14px; }
.hmBnrTxt{ width:690px; position:absolute; left:50%; top:150px; z-index:9; margin-left:-345px; text-align:center; text-shadow:#000 2px 2px 0; }
.hmBnrTxt h1{ color:#fff; font:35px/40px 'oswaldbook'; padding:0 0 15px; }
.hmBnrTxt p{ color:#fff; font:20px/25px 'proxima_novalight'; }
.bnrBtn{ float:none; margin:10px auto 0; width:150px; }
.bnrBtn a{ display:block; border-radius:5px; background:#ca1d00; border:2px solid #fff; padding:2px 0 0; height:35px; font:20px/35px 'proxima_nova_rgregular'; color:#fff; text-align:center; text-shadow:none }
.bnrBtn a:hover{ background:#000; color:#fff; }
}

@media screen and (max-width: 1003px) {
a img.logo{ position:absolute; left:2%; top:14px; width:25%; }
.hmBnrTxt{ width:96%; position:absolute; left:0; top:135px; z-index:9; margin-left:0; text-align:center; text-shadow:#000 2px 2px 0; padding:0 2%; }
.hmBnrTxt h1{ color:#fff; font:30px/35px 'oswaldbook'; padding:0 0 15px; }
.hmBnrTxt p{ color:#fff; font:18px/22px 'proxima_novalight'; }

.cpPjcts h2{ color:#353535; font:20px/50px 'oswaldbook'; text-align:left; padding:0 6%; letter-spacing:0.06em; }
.cpPjtsPnl{ float:left; width:90%; height:auto; margin:0 5% }
.cpPjtsLst{ float:left; width:220px; height:auto; position:relative; margin:2%; }
.cpPjtsLst img{ float:left; width:100%; height:auto; }
.cpPjtsLst div.layer20{ position:absolute; left:0; top:0; width:100%; height:100%; background:url(../images/trans20.png) repeat 0 0; display:block; }
.cpPjtsLst:hover > div.layer20{ position:absolute; left:0; top:0; width:100%; height:100%; display:none; }
}

@media screen and (max-width: 979px) {
.portfloPnl{ margin:0 auto; width:655px; }
}


@media screen and (max-width: 860px) {
.nwsLtrPnl{ float:right; width:80%; padding:65px 10% 0; }

.stayContd{ float:left; width:80%; height:auto; background:#69cfff; padding:2% 5%; position:relative; margin:0 5% }
.stayContd img{ position:absolute; right:0; top:0; border:none; z-index:9; }
.stayContd h4{ color:#fff; font:18px/25px 'proxima_novasemibold'; padding:10px 0 10px; text-transform:uppercase; }
.stayContd p{ color:#fff; font:18px/22px 'proxima_nova_rgregular'; padding:0; }

.footerPnl{ float:left; width:100%; height:100px; background:url(../images/footerBg.png) repeat 0 0 #000; }
.footerPnl ul{ float:left; margin:0; padding:50px 0 0; display:none; }
.footerPnl ul li{ float:left; padding:0 0 0 35px; list-style:none; }
.footerPnl ul li a{ color:#b8b7b7; display:block; font:14px/38px 'proxima_nova_rgregular'; padding:0; text-transform:uppercase; }
.footerPnl ul li a:hover{ color:#ffc333; padding:0; }
.footerPnl p{ float:none; text-align:center; font:14px/20px 'proxima_nova_rgregular'; color:#6c6a6a; padding:30px 0 0 }
.footerPnl p span{ color:#535353; font-size:13px; }
.footerPnl p a{ color:#535353; }
.footerPnl p a:hover{ color:#6c6a6a; }

.bannerPnl img{ float:right; width:100%; height:auto; }

.frmPnl{ float:left; width:96%; clear:both; padding:0 2%; margin:40px 0; background:none; }
.frmPnl ul li input[type="text"]{ float:left; border:1px solid #e1dfdf; width:300px; height:34px; padding:2px 10px; border-radius:3px; background:#fff; color:#666; font: 15px/34px 'proxima_novalight'; margin:0; }
.frmPnl ul li textarea{ float:left; border:1px solid #e1dfdf; width:300px; height:100px; padding:2px 10px; border-radius:3px; background:#fff; color:#666; font: 15px/34px 'proxima_novalight'; margin:0; }
}

@media screen and (max-width: 740px) {
.hmBnrTxt{ width:94%; position:absolute; left:0; top:130px; z-index:9; margin-left:0; text-align:center; text-shadow:#000 2px 2px 0; padding:0 3%; }
.hmBnrTxt h1{ color:#fff; font:22px/30px 'oswaldbook'; padding:0 0 5px; }
.hmBnrTxt p{ color:#fff; font:16px/20px 'proxima_novalight'; }

ul#navigation li{ float:left; padding:0 0 0 25px; list-style:none; }
h3.calUs{ float:right; font:22px/86px 'proxima_nova_rgbold'; color:#ffc333; text-align:right; }

.nwsLtrPnl{ float:right; width:80%; padding:35px 10% 0; }
.nwsLtrPnl h5{ color:#5a5858; font:20px/30px 'proxima_nova_rgregular'; padding:0 0 10px }
.nwsLtrPnl input.nwsName{ float:left; border:1px solid #e1dfdf; width:90%; height:34px; padding:2px 10px; border-radius:3px; background:#fff; color:#a3a09f; font:italic 15px/34px 'proxima_novalight'; }
.nwsLtrPnl input.nwsEmail{ float:left; border:1px solid #e1dfdf; width:90%; height:34px; padding:2px 10px; border-radius:3px; background:#fff; color:#a3a09f; font:italic 15px/34px 'proxima_novalight'; margin:10px 0; }
.nwsLtrPnl input[type="submit"]{ float:left; }
}

@media screen and (max-width: 640px) {
.headerPnl{ position:absolute; left:0; top:0; z-index:99; width:100%; height:80px; background:url(../images/headerBg.png) repeat 0 0; }
h3.calUs{ float:right; font:22px/40px 'proxima_nova_rgbold'; color:#ffc333; text-align:right; }
img.mneuIco{ display:inline; float:right; margin:0 10px; cursor:pointer; clear:both; }
ul#navigation{ float:right; margin:0; padding:0; clear:both; position:relative; z-index:99; width:130px; padding:10px; background:#111; display:none }
ul#navigation li{ float:none; padding:0; list-style:none; }
ul#navigation li a{ color:#b8b7b7; display:block; font:14px/22px 'proxima_nova_rgregular'; padding:5px; text-transform:uppercase; text-align:right }
ul#navigation li a:hover, ul#navigation li a.active{ color:#ffc333; border-bottom:2px solid #fff; padding:5px 5px 3px; }

.hmBnrTxt{ width:96%; position:absolute; left:0; top:110px; z-index:9; margin-left:0; text-align:center; text-shadow:#000 2px 2px 0; padding:0 2%; }

.hmContent{ float:left; width:100%; background:#ffad25; padding:35px 0; }
.hmContent h1{ color:#353535; font:26px/30px 'oswaldbook'; text-align:center; padding:0 0 10px; }
.hmContent p{ color:#353535; text-align:center; font:16px/20px 'proxima_novalight'; padding:5px 0; }
.knwMorBtn{ float:none; margin:10px auto 0; width:124px; }
.knwMorBtn a{ display:block; border-radius:5px; background:none; text-align:center; border:2px solid #353535; padding:0; font:20px/30px 'proxima_nova_rgregular'; color:#353535; }
.knwMorBtn a:hover{ background:#ca1d00; color:#FFF; border:2px solid #fff; }

.bodyContent{ float:left; width:98%; background:#fff; padding:30px 1%; }
.bodyContent h1{ color:#353535; font:25px/30px 'oswaldbook'; text-align:left; padding:0 0 10px; }
.bodyContent p{ color:#353535; text-align:left; font:16px/20px 'proxima_nova_rgregular'; padding:10px 0; }

.portfloTabMnu{ padding:30px 0 15px }
.portfloPnl{ margin:0; width:100%; float:left }
.portfloLst{ float:left; width:48%; height:auto; position:relative; margin:1%; }

.frmPnl ul.frmOne{ float:left; width:100%; padding:0 0 25px 0; border-right:none; }
.frmPnl ul.frmTwo{ float:left; width:100%; padding:0 }
}


@media screen and (max-width: 639px) {
.portfloPnl{ margin:0 auto; width:318px; float:none }
.portfloLst{ float:left; width:318px; height:250px; position:relative; margin:1px; }

.portfloTabMnu ul{ float:none; margin:0; padding:0; }
.portfloTabMnu ul li{ float:none; margin:0 0 1px 0; background:none; padding:0 }
.portfloTabMnu ul li a{ color:#979797; display:block; padding:0 0 0 0; font:16px/40px 'oswaldbook'; text-align:center; }

}


@media screen and (max-width: 480px) {
a img.logo{ position:absolute; left:2%; top:14px; width:30%; }
.hmBnrTxt{ width:96%; position:absolute; left:0; top:100px; z-index:9; margin-left:0; text-align:center; text-shadow:#000 2px 2px 0; padding:0 2%; }


.cpPjcts h2{ color:#353535; font:20px/50px 'oswaldbook'; text-align:center; padding:0 5%; letter-spacing:0.06em; }
.cpPjtsPnl{ float:left; width:100%; height:auto; margin:0 }
.cpPjtsLst{ float:none; width:220px; height:173px; position:relative; margin:2% auto; }

.bannerPnl img{ float:right; width:auto; height:250px; }


}

@media screen and (max-width: 360px) {
h3.calUs{ float:right; font:20px/40px 'proxima_nova_rgbold'; color:#ffc333; text-align:right; }

.portfloPnl{ margin:0; width:100%; float:left; }
.portfloLst{ float:left; width:98%; height:auto; position:relative; margin:1%; }

.frmPnl ul li input[type="text"]{ float:left; border:1px solid #e1dfdf; width:270px; height:34px; padding:2px 10px; border-radius:3px; background:#fff; color:#666; font: 15px/34px 'proxima_novalight'; margin:0; }
.frmPnl ul li textarea{ float:left; border:1px solid #e1dfdf; width:270px; height:100px; padding:2px 10px; border-radius:3px; background:#fff; color:#666; font: 15px/34px 'proxima_novalight'; margin:0; }
}








